{
    "dc_identifier": "nl.gm0153.2c.2020.3670228-1",
    "dc_title": "Besluiten College van B&W 2020-04-14 - Afhandeling Mobiliteitsvisie Enschede en stand van zaken lopende projecten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2020-04-14. Onderdeel: Afhandeling Mobiliteitsvisie Enschede en stand van zaken lopende projecten.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/14d9ba6c-5626-4cf9-9e5e-f66c07895fb8",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2020-04-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2020.3670228-1",
    "dc_externalIdentifier": "3670229",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-04-14",
    "foi_meetingNumber": "3670228",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "-",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2020.3670228-1.doc.1",
            "dc_title": "Agendaformulier B&W",
            "foi_fileName": "Agendaformulier%20B%26amp%3BW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=55fd0e95-f3b6-494a-ae4a-95928d26d731"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2020.3670228-1.doc.2",
            "dc_title": "Brief aan de raad",
            "foi_fileName": "Brief%20aan%20de%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=29790d06-e3cb-4403-899d-3fbf6d7da805"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2020.3670228-1.doc.3",
            "dc_title": "Mobiliteitsvisie Enschede_rapportage vastgesteld",
            "foi_fileName": "Mobiliteitsvisie%20Enschede_rapportage%20vastgesteld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=a6d5b12c-d41b-4524-9c22-3ac6807da94d"
        }
    ]
}